Subject: (urth) Urth Digest, Vol 56, Issue 58

From: Robin Dunn <bigbadgerjohnny at gmail.com>
Date: Tue, 28 Apr 2009 21:19:22 +0000

Fascinating discussion of the moral parts the Neighbors play vis a vis
human settlement on Blue--

One thought I had is that it can be counterproductive to some extent
to expect that every creature we find in Wolfe fits into a detailed
bestiary that he had planned.

Severian narrates at some point in Thrax that he rarely reads tales
where strangers are encountered, no dialogue results, but some
nameless hatred is still there between men.  As I recall Severian has
this thought when he passes some guy that glares at him, without any
explanation.

Part of what I always liked about Wolfe is that he's willing to have
so many loose ends, and he's willing to introduce incredibly complex
ideas and characters almost as side-gags, before moving on to
something completely different.

I guess what I'm saying is, sometimes the crazy shit goes down, and we
stay in the dark ;)

On Tue, Apr 28, 2009 at 2:09 PM,  <urth-request at lists.urth.net> wrote:
> Send Urth mailing list submissions to
> ? ? ? ?urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
> ? ? ? ?http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> ? ? ? ?urth-request at lists.urth.net
>
> You can reach the person managing the list at
> ? ? ? ?urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
> ? 1. ?Rajan and Food (Brian Lovely)
> ? 2. Re: ?Rajan and Food (James Wynn)
> ? 3. Re: ?Rajan and Food (Jordon Flato)
> ? 4. Re: ?Rajan and Food (Jordon Flato)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 28 Apr 2009 06:58:32 -0400
> From: "Brian Lovely" <brian at studiobl.com>
> Subject: (urth) Rajan and Food
> To: <urth at lists.urth.net>
> Message-ID: <011001c9c7f0$465a20c0$d30e6240$@com>
> Content-Type: text/plain; charset="us-ascii"
>
> He's a tree, he's a tree! Neighbors are trees, Inhumi are parasitic vines.
> .or something. ?Not sure what the Neighbor-version of Inhumi are-maybe the
> vine with a face that is cut for Incanto's staff. ?Except that seems so
> quiescent. ?You'd think the Neighbor-Inhumi would be a bit more active. ?The
> Inhumi are somehow about sacrifice and one race raising up another. ?The
> Neighbors infected humans with Inhumi to see what human-Inhumi would be
> like.not sure where I'm going with this, but there's something here about
> being willing to suffer for the betterment of the Inhumi. ?So, a) the
> crossbreed would be a "higher" being than the pure Inhumi, and b) you'd rid
> yourself of them by being so passive.they'd take on your Christ-like
> willingness to sacrifice yourself.
>
>
>
>
>
>
>
> "James Wynn" crushtv at gmail.com wrote:
>
>
>
> Granted, but when it is combined with the onset of ravenous hunger in the
> Spring, we know more is going on here (incidentally, this is more of that
> Tree-Neighbor connection that I still don't understand). I do not recall an
> instance of LS Silk pretending to eat food set before him. He fasts, but
> when there is not a lot of food available anyway, it is easy to be holy in
> that way. Not the same thing as what happens in SS, I think.
>
>
>
>
>
> --Brian Lovely
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090428/49e28ccf/attachment.html>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 28 Apr 2009 07:04:11 -0500
> From: "James Wynn" <crushtv at gmail.com>
> Subject: Re: (urth) Rajan and Food
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <AC78EFE1A7F440FFB9604C769FE6EB1D at eMachinePC>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> ? ? ? ?reply-type=original
>
>>He's a tree, he's a tree! Neighbors are trees,
>>Inhumi are parasitic vines. ?.or something.
>>Not sure what the Neighbor-version of Inhumi
>>are-maybe the vine with a face that is cut for Incanto's staff.
>
> Brian, let's posit that the Neighbors are dryads--that their steady physical
> form is one of the "sleepy trees" in the forests of Blue. How do the inhumi
> make the jump to become vines? Or how do they transform back to
> winged/clawed vampiric reptiles? That is the fundamental problem with any
> "tree/vine theory" regarding the Neighbors and inhumi.
>
> J.
>
>
>
> ------------------------------
>
> Message: 3
> Date: Tue, 28 Apr 2009 11:00:10 -0700
> From: Jordon Flato <jordonflato at gmail.com>
> Subject: Re: (urth) Rajan and Food
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID:
> ? ? ? ?<273409710904281100p29971f87s893b7b7aff2a2e5b at mail.gmail.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
> I've wondered if the strange creature (not the leatherskin) that jumps on
> the ship with Horn when he first sets out, which is described much like a
> neighbor but faaaar scarier isn't maybe a nieghbor/inhumi remnant. ?That is
> what occurred to me.
>
> I can't get behind the neighbors as trees/inhumi as vines theory at all. ?It
> seems like such a stretch. ?There is no denying a connection of some sort
> between trees and neighbors. ?I'm not certain it is a literal connection.
> In New Sun, there are instances of Wolfe anthropomorphising trees and such.
> With human qualities. ?Why wouldn't the same be true on another planet, but
> echoing the essense of the 'original' inhabitants, the neighbors.
>
> And I think, in terms of the Neighbors infecting the inhumi on the Whorl, it
> was primarily to get a sense of what the souls of the humans were like.
> When they saw the result, they made their deciscion that they could give the
> world to Humans, as they had confidence that the humans would have a chance,
> that the neighbors did not, to end the cycle of inhumi/host extinction, due
> to the possible quailities of the human soul. “I think, in Horn/Silk in
> particular (keeping in mind that when the neighbors gave Blue to humans
> through Horn, he was still Horn and not Silk at all), they saw something in
> humanity (in my opinion, not his being a neighbor doppleganger) that
> convinced them that they might be able, at some point, to make a peace with
> the inhumi. ?They wouldn't have known that if they had not first infected
> the Whorl with inhumi.
>
> What is much more controversial to me is that the neighbors say they also
> spent time on the whorl, and befriended some there. ?What are the
> implications of this” “Who did they befriend” “We have an inhumi character
> in Long Sun. ?Is there a as yet unidentified Neighbor”
>
> On Tue, Apr 28, 2009 at 5:04 AM, James Wynn <crushtv at gmail.com> wrote:
>
>> He's a tree, he's a tree! Neighbors are trees,
>>> Inhumi are parasitic vines. ?.or something.
>>> Not sure what the Neighbor-version of Inhumi
>>> are-maybe the vine with a face that is cut for Incanto's staff.
>>>
>>
>> Brian, let's posit that the Neighbors are dryads--that their steady
>> physical form is one of the "sleepy trees" in the forests of Blue. How do
>> the inhumi make the jump to become vines? Or how do they transform back to
>> winged/clawed vampiric reptiles? That is the fundamental problem with any
>> "tree/vine theory" regarding the Neighbors and inhumi.
>>
>> J.
>> _______________________________________________
>> Urth Mailing List
>> To post, write urth at urth.net
>> Subscription/information: http://www.urth.net
>>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090428/728b7392/attachment-0001.htm>
>
> ------------------------------
>
> Message: 4
> Date: Tue, 28 Apr 2009 11:03:19 -0700
> From: Jordon Flato <jordonflato at gmail.com>
> Subject: Re: (urth) Rajan and Food
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID:
> ? ? ? ?<273409710904281103v6270d8b2i38ef3f35b0c5ffdb at mail.gmail.com>
> Content-Type: text/plain; charset="windows-1252"
>
> Also, it seems like the Neighbors choose to enslave the inhumi, much like
> humans were doing to each other. ?They were wiped out because of it. ?I see
> no evidence of the neighbors having" rid yourself of them by being so
> passive they’d take on your Christ-like willingness to sacrifice yourself."
> They failed in that regard spectacularly, apparently. ?However, Silk/Horn
> taking one as a son, and maybe being the first being to actually LOVE
> another inhumi, is the christlike action, that 'changes the rules' as hide
> says at the end of the Whorl.
>
> It is the Love for the inhumi that gives the possibility of their redemption
> and the ending of the cycle. ?At least it seems so to me.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090428/76cdf61f/attachment-0001.htm>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 56, Issue 58
> ************************************
>